Subject: Re: Q: Tools to help port to new hardware platform

From: "Adam 'WeirdArms' Wiggins" <[email-masked]>
Date: Tue, 1 Sep 1998 10:02:03 +1000 (EST)

On Mon, 31 Aug 1998, Paul Koning wrote:

> 
> > On Sat, 29 Aug 1998, Dave Gilbert wrote:
> > 
> > > On Sat, 29 Aug 1998, Adam 'WeirdArms' Wiggins wrote:
> > > 
> > > > 	Would an angel interface to gdb be worthwhile? We are interested
> > > > in doing a open source host interface to the angel debug monitor and i'm
> > > > just wondering how to go about it.
> > > 
> > > Personally I would regard an open-source ARM monitor as a more worthwhile
> > > pursuit.
> 
> Since I've never been able to get angel to do ANYTHING on my ebsa-285
> (at least, it has never successfully downloaded anything via either
> the angelboot utility or the SDK) I would agree with Dave.  Anything
> else is bound to be better.
> 
> Does anyone have an EBSA-285 flash-able TFTP loader?

	Have you tried looking at PMON? It's supposed to be relitively
easy to port to a new platform.
	Cheers Adam
> 
> 	paul
> unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
> 

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]